@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@300;800&display=swap');
 :root {
    --font: Mukta;
    --color0: #fff;
    --color1: #0367B0;
    --color2: #01AEEA;
    --color3: #000000;
    --color4: #043355;
    --letter-spacing: 1px;
}

* {
    margin: 0;
    padding: 0;
}

.input-group {
    grid-gap: 20px;
    display: flex;
}

.custom-package {
    box-shadow: 4px 4px 50px #00000017;
    display: flex;
    justify-content: space-between;
    padding: 4% 10%;
    align-items: flex-start;
    background: var(--color0);
}

a {
    text-decoration: none;
}

body {
    font-family: var(--font);
    color: var(--color3);
    letter-spacing: var(--letter-spacing);
    font-size: 18px;
    position: relative;
    background: var(--color0);
    top: 0px !important;
}

.text-bloc {
    width: 50%;
}

.popup {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgb(0 0 0 / 75%);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    justify-content: center;
    align-items: center;
    display: none;
    transition: all .3s linear;
}

.popup .vid {
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}

.videoStop {
    position: absolute;
    top: 50px;
    right: 150px;
    font-size: 40px;
    color: var(--color0);
    cursor: pointer;
}

.popup .vid video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--color2);
}

.btn,
a.btn {
    padding: 12px 22px;
    border: none;
    background-color: var(--color1);
    transition: all .3s linear;
    color: var(--color0);
    text-decoration: none;
    text-wrap: nowrap;
    -webkit-text-wrap: nowrap;
    -O-text-wrap: nowrap;
    -moz-text-wrap: nowrap;
}

a.btn i {
    padding-left: 5px;
    transition: all .3s linear;
}

a.btn:hover i {
    padding-left: 12px;
}

a.btn:hover,
.btn:hover {
    background-color: var(--color2);
}

a.btn-more {
    padding: 8px 16px;
    margin: 15px 0;
    font-size: 16px;
}

section {
    padding: 6% 10%;
    position: relative;
}

section#contact {
    display: flex;
    justify-content: space-evenly;
    grid-gap: 20px;
}
.contact-container{display: flex;flex-direction: column;align-items: stretch;justify-content: stretch;overflow: hidden;}
section#contact .right #form {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: stretch;
    grid-gap: 20px;
    background: #f4f4f4;
    padding: 4rem 10%;
    width: 100%;
}

section#contact .right #form .btn {
    width: fit-content;
}

section#contact .right #form input, section#contact .right #form textarea {
    padding: 15px 20px;
    font-size: 20px;
    letter-spacing: 1px;
    border: none;
}

section#contact .item {
    display: flex;
    grid-gap: 20px;
    align-items: flex-start;
    margin-bottom: 2rem;
}

section#contact .item p {
    display: flex;
    flex-direction: column;
    font-size: 23px;
}

section#contact .item p span:nth-child(1) {
    font-weight: 900;
    letter-spacing: 0;
    font-size: 30px;
}

section#contact .item img {
    width: 50px;
}

section#contact .title {
    margin-bottom: 2rem;
}

section#history {
    display: flex;
    flex-direction: column;
    align-items: center;
    grid-gap: 30px;
    line-height: 1.7;
    color: var(--color0);
    background: var(--color3);
}

section#history .gallery {
    display: flex;
    grid-gap: 20px;
}

section#history .gallery .img-bloc img {
    transition: all .3s linear;
}

section#history .gallery .img-bloc:hover img {
    transform: scale(1.2);
}

section#history .title h2 {
    color: var(--color2);
}

section#history .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    padding-bottom: 2rem;
    border-bottom: 1px solid #eeeeee1c;
    margin-bottom: 2rem;
    text-align: justify;
}

section#service {
    background: var(--color0);
}

section#package {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
    text-align: center;
}

section#package .container .package-item {
    box-shadow: 10px 10px 50px #0000000f;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    min-height: 400px;
    grid-gap: 30px;
    width: 400px;
    background: var(--color0);
}

section#package .container .package-item:nth-child(2) {
    background: var(--color1);
    color: var(--color0);
}

section#package .container {
    display: flex;
    padding: 3rem 0;
    grid-gap: 25px;
    justify-content: space-between;
    align-items: stretch;
}

section#steps {
    background: white;
}

section#steps .container {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 40px;
    padding-top: 4rem;
}

section#about\ atout {
    display: flex;
    grid-gap: 51px;
}


/* start header style */

header {
    height: 100vh;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-areas: "navbar" "banner";
    grid-template-rows: 100px 5fr;
    position: relative;
    overflow: hidden;
}
header.header-intern {
    height: 65vh;
}

header:before {
    content: "";
    position: absolute;
    inset: 0;
    background: #0000009c;
    z-index: 0;
}

nav.navbar {
    display: flex;
    justify-content: space-evenly;
    background: var(--color4);
    align-items: center;
    color: var(--color0);
    z-index: 999;
    height: 90px;
    position: fixed;
    width: 100%;
    left: 50%;
    transform: translate(-50%);
    transition: margin .3s linear;
}

#menubar,
#menu {
    display: none;
}

.fixed {
    margin: 0 !important;
    width: 100% !important;
    left: 0 !important;
    transform: translate(0) !important;
}

nav.navbar a.logo img {
    width: 200px;
}

nav.navbar ul.menu-list {
    display: flex;
    list-style: none;
    align-items: center;
    position: relative;
}

nav.navbar ul.menu-list li {
    margin: 10px 15px;
    position: relative;
}

nav.navbar ul.menu-list li a {
    color: var(--color0);
    text-decoration: none;
    transition: all .3s linear;
    font-size: 20px;
}

nav.navbar ul.menu-list li a i {
    font-size: 15px;
    margin: 0 10px;
}

nav.navbar ul.menu-list li a:hover {
    color: var(--color2);
}

nav.navbar ul.submenu {
    background: var(--color4);
    list-style: none;
    position: absolute;
    top: 64px;
    visibility: hidden;
    width: 230px;
    transition: all .3s linear;
}

nav.navbar ul.submenu li {
    border-bottom: 1px solid #ffffff54;
    margin: 0;
    padding: 10px 15px;
}

nav.navbar ul.submenu li:last-child {
    border: none;
}

nav.navbar a.tel {
    text-decoration: none;
    color: var(--color0);
    word-spacing: 2px;
}

nav.navbar a.tel i {
    margin-right: 10px;
    color: var(--color2);
}

.banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    line-height: 1.5;
    padding: 0 12%;
    text-align: center;
    color: var(--color0);
    position: relative;
    height: 100vh;
}
.banner-intern{background: url(../assets/business-team-office-worker-entrepreneur-concept.jpg);height: inherit;background-size: cover;display: flex;justify-content: center;align-items: center;padding: 0 12%;}
.banner-intern.contact{background: url(../assets/keeping-informed-is-the-key-to-success.jpg);height: inherit;background-size: cover;background-position: center;}

.banner-intern h1 {
    font-size: 4rem;
    color: var(--color0);
    z-index: 9;
    position: relative;
    top: 45px;
}
.banner p {
    padding: 25px;
    font-size: 22px;
}

.banner h1 {
    font-size: 4rem;
    line-height: 1.2;
    color: var(--color0);
}

.banner a.scroll {
    position: relative;
    color: var(--color0);
    top: 70px;
    background: #f1f9ff2e;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.banner a.scroll i {
    z-index: 2;
    position: relative;
    font-size: 25px;
}

.banner a.scroll::before,
span.videoPlay::before {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    background: #6693b433;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    animation: zoom 2s infinite;
    transition: all .3s linear;
}

@keyframes zoom {
    from {
        transform: translate(-50%, -50%) scale(0);
        opacity: 0;
    }
    to {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }
}

header video {
    position: absolute;
    z-index: -1;
    width: 100%;
}


/* end header style */


/* start main style */
main{z-index: 1;}
main .accroche {
    display: flex;
    grid-gap: 30px;
    align-items: stretch;
    justify-content: center;
    padding: 20px 12%;
    position: relative;
    top: -100px;
}

.bloc {
    display: flex;
    align-items: flex-start;
    grid-gap: 15px;
    background: var(--color0);
    box-shadow: 4px 4px 50px #00000017;
    padding: 30px;
    border-bottom: 4px solid var(--color1);
    position: relative;
}

.bloc .description {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 2px;
}

.bloc .step {
    position: absolute;
    right: 9px;
    top: -80px;
    font-weight: bold;
    font-size: 8rem;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--color1);
    opacity: .2;
}

main .accroche .bloc .description {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.bloc img {
    width: 25px;
}

main .accroche .bloc:nth-child(2) {
    background: #043355;
    border-color: var(--color1);
    color: var(--color0);
}

main .accroche .bloc:nth-child(2) h3 {
    color: var(--color0);
}

main .accroche .bloc h3 {
    font-size: 25px;
}

.bloc span {
    opacity: .8;
    font-size: 16px;
}

.custom-package h4 span {
    display: block;
    font-size: 20px;
    font-weight: 100;
}

.custom-package h4 {
    text-align: left;
    font-size: 3rem;
    color: var(--color3);
}

section#package .container .package-item .features {
    display: flex;
    flex-direction: column;
    grid-gap: 4px;
    align-items: center;
}

section#package .container .package-item:nth-child(2) a.btn {
    background-color: #1e93e9;
}

section#package .container .package-item:nth-child(2) a.btn:hover {
    background: var(--color2);
}

section#package .container .package-item .features ul li {
    border-bottom: 1px solid #0367b047;
    list-style: none;
    padding: 20px;
    font-size: 18px;
}

section#package .container .package-item:nth-child(2) .features ul li {
    border-color: #ffffff40;
}

section#package .container .package-item .price h4 {
    font-size: 45px;
    color: var(--color3);
}

section#package .container .package-item:nth-child(2) .price h4 {
    color: var(--color0);
}

section#package .container .package-item .price sup {
    font-size: 18px;
    margin: 0 10px;
    font-weight: 100;
}

section#package .container .package-item .top {
    line-height: 1.4;
    font-size: 20px;
}

section#package .container .package-item .top h3 {
    font-size: 30px;
}

section#about {
    display: flex;
    padding: 6% 15%;
    grid-gap: 40px;
}

.img-bloc {
    width: 50%;
    overflow: hidden;
}

.img-bloc img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.title span {
    color: var(--color2);
    font-weight: 600;
}

.jumbotron span {
    font-weight: 100;
    color: var(--color3);
    opacity: .8;
}

.title h2 {
    font-size: 50px;
    line-height: 1;
    padding: 10px 0;
    color: var(--color3);
}

.jumbotron img {
    width: 30px;
}

.jumbotron {
    background: var(--color0);
    padding: 20px;
    display: flex;
    align-items: flex-start;
    grid-gap: 14px;
    margin: 25px 0px 0px;
    box-shadow: 0px 4px 60px #00000017;
}

span.videoPlay {
    position: relative;
    left: 50px;
    background: #66bdfd38;
    width: 65px;
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: var(--color2);
    top: -130px;
    z-index: 0;
    font-size: 23px;
    cursor: pointer;
}

span.videoPlay i {
    z-index: 9999;
    position: relative;
    display: block;
}

span.videoPlay:after {
    content: "";
    position: absolute;
    width: 160px;
    height: 170px;
    background: #ffffff;
    z-index: -1;
    border: 10px solid #f6f6f6;
}


/* start slick slider*/

.img-area {
    width: 100%;
    position: relative;
    padding: 4% 10%;
}

.img-area .slick-next {
    right: 27px;
    font-size: 30px;
}

.img-area .slick-prev {
    left: 25px;
    z-index: 10;
}

.slick-prev:before,
.slick-next:before {
    font-size: 30px;
    color: var(--color0);
}

section#serice {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.service-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
    padding-top: 4rem;
}

.item-service {
    display: flex;
    flex-direction: column;
    height: 380px;
    box-shadow: 0px 10px 50px #0000000f;
    background: var(--color0);
}

.item-service:hover img {
    transform: scale(1.2);
}

.item-service .img-bloc {
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.item-service .img-bloc img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s linear;
}

.item-service .btn {
    padding: 4px 15px;
    margin-top: 20px;
}

.item-service .description {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    line-height: 1.7;
    padding: 15px 20px;
}

.item-service .description p {
    font-size: 16px;
    line-height: 1.5;
}

.item-service .description h4 {
    font-size: 24px;
}


/* end slick slider*/

section#advice {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: url(../assets/young-african-american-businessman-making-phone-call-indoors-in-office-at-night.jpg);
    background-size: cover;
    padding: 5% 10% 20%;
    background-position: center;
    margin-bottom: 12rem;
}

section#advice .bloc .description h3 {
    font-size: 35px;
}

section#advice .bloc .description span {
    color: var(--color3);
    font-size: 20px;
    opacity: 1;
}

section#advice .twice {
    position: absolute;
    top: 85%;
    display: flex;
    grid-gap: 30px;
    padding: 0 20%;
}

section#advice .title {
    text-align: center;
    color: var(--color0);
}

section#advice .title p {
    font-size: 25px;
}

section#advice .title a.btn {
    top: 70px;
    position: relative;
}

section#advice .title h2 {
    font-size: 5rem;
    color: var(--color0);
}

section#Testimony {
    background: url(../assets/testimony.jpg);
    background-size: cover;
    background-position: center;
    background-color: #000000b5;
    background-blend-mode: soft-light;
}

section#Testimony .title,
section#Testimony .testimonial {
    text-align: center;
    color: var(--color0);
    font-size: 22px;
}

section#Testimony .title h2 {
    color: var(--color0);
}

section#Testimony q {}

section#faq {
    display: flex;
    grid-gap: 40px;
}

section#faq .filter {
    display: flex;
    flex-direction: column;
    width: 50%;
    background: #f5f5f5;
    padding: 20px;
}

section#faq .filter label {
    background: var(--color0);
    padding: 20px;
    font-size: 25px;
    margin: 10px;
    font-weight: 100;
    cursor: pointer;
    color: var(--color3);
}

section#faq .filter input {
    display: none;
}

section#faq div.content {
    /* background: aliceblue; */
    display: none;
    padding: 10px 20px;
    font-size: 16px;
}

section#faq input[type='checkbox']:checked+div.content {
    display: block;
}


/* end main style */


/* begin footer style */

footer {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
}

footer .bande1 {
    display: flex;
    justify-content: space-between;
    padding: 2% 10%;
    background-color: var(--color1);
    color: var(--color0);
    font-size: 23px;
    flex-direction: column;
    align-items: center;
    grid-gap: 30px;
}

footer .bande1 #form {
    display: flex;
    justify-content: stretch;
    align-items: stretch;
}

footer .bande1 input {
    padding: 15px 30px;
    width: 100%;
    border: none;
    font-size: 18px;
    letter-spacing: 1px;
}
footer .bande1 form{display: flex;}
footer .bande1 input.btn {
    width: auto;
    background: var(--color2);
    padding: 15px 20px;
    cursor: pointer;
}

footer .bande1 input:focus {
    outline: none;
}

footer .bande1 input.btn:hover {
    background: #3498ef;
}

footer .bande2 {
    display: flex;
    justify-content: stretch;
    color: var(--color0);
    background-color: var(--color3);
    padding: 0% 10%;
    align-items: stretch;
}

footer .bande3 {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
    height: auto;
}

footer .bande2 .item {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    grid-gap: 20px;
    width: 100%;
    padding: 2% 30px;
}

footer .bande2 .item:nth-child(2) {
    border: 1px solid #272727;
    border-top: 0;
    border-bottom: 0;
}

footer .bande2 .item p {
    display: flex;
    flex-direction: column;
    letter-spacing: 2px;
}

footer .bande2 .item p span:nth-child(1) {
    color: var(--color2);
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 1px;
}

footer .bande2 .item img {
    width: 50px;
}

footer section:nth-child(2) {
    display: flex;
    justify-content: space-between;
    background: var(--color4);
    padding: 30px 10%;
    color: var(--color0);
    letter-spacing: 1px;
    font-size: 18px;
}

footer section:nth-child(2) img {
    width: 200px;
}

footer section:nth-child(1) {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    padding: 5% 10%;
    background: url(../assets/business-consultation.jpg);
    background-size: cover;
    background-position: center;
    background-color: #000000cf;
    background-blend-mode: soft-light;
    background-attachment: fixed;
}

footer section:nth-child(1) .group {
    display: flex;
    flex-direction: column;
    border-right: 1px solid #ffffff45;
    padding: 0 30px;
    height: 350px;
}

footer section:nth-child(1) .group:last-child {
    border: none;
}

.group .rs {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    grid-gap: 30px;
    margin-top: 40px;
}

.group .rs img {
    width: auto;
    height: 25px;
}

footer section:nth-child(1) .group h5 {
    font-size: 25px;
    color: var(--color0);
    padding-bottom: 5px;
}

footer section:nth-child(1) .group ul {
    list-style: none;
}

footer section:nth-child(1) .group ul li a {
    color: var(--color0);
    font-size: 18px;
    line-height: 2;
    transition: all .3s linear;
}

footer section:nth-child(1) .group ul li a:hover {
    color: var(--color2);
}


/* end footer style */


/* R E S P O N S I V E */


/* 320px — 480px: Mobile devices 
481px — 768px: iPads, Tablets 
769px — 1024px: Small screens, laptops 
1025px — 1200px: Desktops, large screens 
1201px and more — Extra large screens, TV */

@media (max-width: 1400px) {
    .banner h1 {
        font-size: 3rem;
    }
    .banner {
        padding: 0 15%;
    }
    main .accroche {
        padding: 0 2%;
        grid-gap: 10px;
    }
    section#about,
    section {
        padding: 4% 5%;
    }
    section#advice .twice {
        padding: 0 12%;
    }
    footer .bande2 {
        padding: 0;
    }
    footer section:nth-child(1) {
        padding: 5% 2% 8%;
    }
}

@media (max-width: 1200px) {
    header {
        height: 90vh;
    }
    .banner {
        height: 82vh;
    }
    section#advice {
        margin-bottom: 15rem;
    }
    footer .bande2 .item img {
        width: 40px;
    }
    footer .bande2 .item p span:nth-child(1) {
        font-size: 25px;
    }
}

@media (max-width: 1024px) {
    #menubar {
        display: block;
        font-size: 30px;
    }
    input[type="checkbox"]:checked~ul.menu-list {
        display: flex;
        right: 0;
    }
    nav.navbar ul.menu-list {
        position: absolute;
        flex-direction: column;
        top: 70px;
        right: 160px;
        background: var(--color3);
        width: 200px;
        padding: 40px 44px 40px 20px;
        align-items: flex-start;
        right: calc(-200px - 44px - 40px);
        transition: all 0.8s cubic-bezier(0.77, 0.2, 0.05, 1);
    }
    nav.navbar ul.submenu {
        z-index: 9;
        top: 50px;
    }
    div#google_translate_element,
    nav.navbar a.tel {
        display: none;
    }
    nav.navbar {
        position: relative;
        width: auto !important;
        left: 0 !important;
        transform: translate(0px) !important;
        margin: 0 !important;
        justify-content: space-between;
        padding: 0 45px;
        height: 70px;
    }
    header {
        height: 50vh;
    }
    .banner {
        height: auto;
        padding: 0 10%;
    }
    .banner h1 {
        font-size: 30px;
    }
    main .accroche {
        top: 0px;
        padding: 10% 0;
    }
    .banner p {
        font-size: 16px;
    }
    header video {
        height: 105%;
    }
    .title h2 {
        font-size: 30px;
        line-height: 1.3;
    }
    section#advice .title h2 {
        font-size: 32px;
    }
    section#advice .twice {
        padding: 0 5%;
    }
    section#package .container {
        flex-wrap: wrap;
        justify-content: center;
        grid-gap: 40px;
    }
    .custom-package h4 {
        font-size: 32px;
    }
    .custom-package {
        grid-gap: 40px;
    }
    footer section:nth-child(1) {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 0;
    }
    footer section:nth-child(1) .group {
        padding: 40px 40px;
    }
    footer section:nth-child(1) .group:nth-child(1),
    footer section:nth-child(1) .group:nth-child(2) {
        border-bottom: 1px solid #ffffff45;
    }
    footer section:nth-child(1) .group:nth-child(2) {
        border-right: none;
    }
    .service-list {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 767px) {}

@media (max-width: 576px) {
    header {
        background: url(../assets/banner-m.jpg);
        background-size: cover;
        background-position: right;
    }
    .banner {
        padding: 0;
    }
    .banner p {
        display: none;
    }
    .banner h1 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    main .accroche {
        flex-wrap: wrap;
        padding: 10% 4%;
        grid-gap: 20px;
    }
    section {
        flex-wrap: wrap;
    }
    .text-bloc,
    .img-bloc {
        width: 100%;
    }
    .service-list {
        grid-template-columns: 1fr;
    }
    section#steps .container {
        flex-wrap: wrap;
    }
    section#advice .twice {
        position: relative;
        flex-wrap: wrap;
    }
    section#advice .title p {
        font-size: 16px;
    }
    section#advice {
        padding: 5% 0 20%;
        margin-bottom: 0;
    }
    section#advice .title a.btn {
        top: 35px;
    }
    section#advice .twice {
        padding: 20% 5% 0;
    }
    section#package .container .package-item {
        width: auto;
    }
    .custom-package {
        flex-wrap: wrap;
        grid-gap: 20px;
        padding: auto;
    }
    .custom-package h4 {
        font-size: 20px;
    }
    .slick-prev,
    .slick-next {
        top: 100% !important;
    }
    section#faq .filter {
        width: 100%;
    }
    section#about,
    section {
        padding: 10% 5%;
    }
    section#package .container .package-item .price h4 {
        font-size: 25px;
    }
    footer .bande1 {
        padding: 10% 5%;
    }
    footer .bande2 {
        flex-wrap: wrap;
        padding: 5% 0;
    }
    footer .bande2 .item {
        justify-content: flex-start;
    }
    footer .bande2 .item:nth-child(2) {
        border: 1px solid #eeeeee4f;
        border-left: none;
        border-right: none;
    }
    footer .bande2 .item img {
        width: 30px;
    }
    footer section:nth-child(1) {
        grid-template-columns: 1fr;
    }
    footer section:nth-child(1) .group,
    footer section:nth-child(1) .group:nth-child(1),
    footer section:nth-child(1) .group:nth-child(2) {
        border: 0;
        padding: 20px 40px;
        height: auto;
    }
    footer section:nth-child(2) {
        justify-content: center;
        grid-gap: 10px;
        text-align: center;
        font-size: 14px;
    }
    .img-area .slick-next {
        right: 40%;
    }
    .img-area .slick-prev {
        left: 40%;
    }
}

@media (max-width: 320px) {}